/*----------------------------------------------------------------------------------------------------------------------*/

.front-page #offcanvas-container{
    opacity: 0;
}

.front-page.is-loading {
    position: absolute;
    top: 48%;
    left: 48%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: #fff;
}

.front-page.is-loading #loader-1 span {
  display: inline-block;
  height: 15px;
  width: 15px;
  background: #3DB2C6;
  border-radius: 0px;
}
.front-page.is-loading #loader-1 .border-radius {
  border-radius: 500px;
}
.front-page.is-loading *[id*="loader-"] {
  margin-bottom: 30px;
}
.front-page.is-loading #loader-1 span:nth-child(1) {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  background: #3DB2C6;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border-radius: 500px;
  -webkit-animation: scale 1s 0.1s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
          animation: scale 1s 0.1s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.front-page.is-loading #loader-1 span:nth-child(2) {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  background: #56b95b;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border-radius: 500px;
  -webkit-animation: scale 1s 0.2s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
          animation: scale 1s 0.2s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.front-page.is-loading #loader-1 span:nth-child(3) {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  background: #263f63;
  border-radius: 0;
  background-clip: padding-box;
  border-radius: 500px;
  -webkit-animation: scale 1s 0.3s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
          animation: scale 1s 0.3s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.front-page.is-loading #loader-1 span:nth-child(4) {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  background: #d1da2f;
  border-radius: 0;
  background-clip: padding-box;
  border-radius: 500px;
  -webkit-animation: scale 1s 0.4s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
          animation: scale 1s 0.4s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.front-page.is-loading #loader-1 span:nth-child(5) {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  background: #a6a6a7;
  border-radius: 0;
  background-clip: padding-box;
  border-radius: 500px;
  -webkit-animation: scale 1s 0.5s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
          animation: scale 1s 0.5s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  13%{
      background: #3DB2C6;
  }
  25% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    background: #56b95b;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    margin: 0 3px;
    background: #263f63;
  }
  75%{
    background: #d1da2f;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
@keyframes scale {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  13%{
      background: #3DB2C6;
  }
  25% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    background: #56b95b;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    margin: 0 3px;
    background: #263f63;
  }
  75%{
    background: #d1da2f;
  }
  85%{
    background: #3DB2C6;
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
@-webkit-keyframes rotateY {
  0% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
    background: #93e1d7;
  }
  100% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}
@keyframes rotateY {
  0% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
    background: #93e1d7;
  }
  100% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}
@-webkit-keyframes rotateX {
  0% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
  50% {
    -webkit-transform: rotateX(90deg) scale(0.5, 0.5);
            transform: rotateX(90deg) scale(0.5, 0.5);
    background: #93e1d7;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
}
@keyframes rotateX {
  0% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
  50% {
    -webkit-transform: rotateX(90deg) scale(0.5, 0.5);
            transform: rotateX(90deg) scale(0.5, 0.5);
    background: #93e1d7;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
}
@-webkit-keyframes push {
  0% {
    -webkit-transform: translateX(0px) scale(0.9, 0.6);
            transform: translateX(0px) scale(0.9, 0.6);
  }
  50% {
    -webkit-transform: translateY(-20px) scale(0.7, 1.1);
            transform: translateY(-20px) scale(0.7, 1.1);
    background: #6bd6c8;
  }
  100% {
    -webkit-transform: translateX(0px) scale(0.9, 0.6);
            transform: translateX(0px) scale(0.9, 0.6);
  }
}
@keyframes push {
  0% {
    -webkit-transform: translateX(0px) scale(0.9, 0.6);
            transform: translateX(0px) scale(0.9, 0.6);
  }
  50% {
    -webkit-transform: translateY(-20px) scale(0.7, 1.1);
            transform: translateY(-20px) scale(0.7, 1.1);
    background: #6bd6c8;
  }
  100% {
    -webkit-transform: translateX(0px) scale(0.9, 0.6);
            transform: translateX(0px) scale(0.9, 0.6);
  }
}
@-webkit-keyframes rotateZ {
  0% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }
  50% {
    -webkit-transform: rotateZ(20deg) scaleY(1.2);
            transform: rotateZ(20deg) scaleY(1.2);
    background: #6bd6c8;
  }
  100% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }
}
@keyframes rotateZ {
  0% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }
  50% {
    -webkit-transform: rotateZ(20deg) scaleY(1.2);
            transform: rotateZ(20deg) scaleY(1.2);
    background: #6bd6c8;
  }
  100% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }
}
@-webkit-keyframes cuve {
  0% {
    -webkit-transform: rotateY(-90deg) perspective(50px);
            transform: rotateY(-90deg) perspective(50px);
    background: #195c53;
  }
  50% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    background: #6bd6c8;
  }
  100% {
    -webkit-transform: rotateY(90deg) perspective(50px);
            transform: rotateY(90deg) perspective(50px);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    background: #195c53;
  }
}
@keyframes cuve {
  0% {
    -webkit-transform: rotateY(-90deg) perspective(50px);
            transform: rotateY(-90deg) perspective(50px);
    background: #195c53;
  }
  50% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    background: #6bd6c8;
  }
  100% {
    -webkit-transform: rotateY(90deg) perspective(50px);
            transform: rotateY(90deg) perspective(50px);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    background: #195c53;
  }
}
@-webkit-keyframes temp {
  50% {
    -webkit-transform: scale(1, 5);
            transform: scale(1, 5);
    background: #195c53;
  }
}
@keyframes temp {
  50% {
    -webkit-transform: scale(1, 5);
            transform: scale(1, 5);
    background: #195c53;
  }
}
